Problems while searching for a new upstream version

package:
doxyqml
severity:
high
created:
2018-05-22
last updated:
2019-06-26

uscan had problems while searching for a new upstream version:
In debian/watch no matching files for watch line
  http://agateau.com/projects/doxyqml/doxyqml-([\d\.]+)\.tar\.bz2